local fn = _gn(0x5CB71EAA1429A358)
--- NEXT_ONSCREEN_KEYBOARD_RESULT_WILL_DISPLAY_USING_THESE_FONTS
function Global.NextOnscreenKeyboardResultWillDisplayUsingTheseFonts(fontBitField)
	return fn(fontBitField)
end
